# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = biglinux-driver-manager
pkgbase = biglinux-driver-manager
xdata = pkgtype=pkg
pkgver = 2026_02_01-2309
pkgdesc = Complete driver manager and hardware info
url = https://github.com/biglinux/biglinux-driver-manager
builddate = 1769987183
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 1317406
arch = x86_64
license = GPL
depend = bigbashview
depend = kdialog
depend = inxi
depend = zenity
depend = python-ansi2html
depend = mhwd-biglinux
depend = big-hardware-info
makedepend = git
